<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="cs_CZ" version="1.0">
	<set name="OptInLegalscreen">
	
		<str name="title" translate="yes">
			<val>Povolení</val>
		</str>
		<str name="info" translate="yes">
			<val>Dovolte společnosti Adobe shromažďovat informace o úspěšnosti instalace aktualizací. Tyto informace budeme shromažďovat a využívat v souladu se {0}zásadami ochrany osobních údajů společnosti Adobe{1}, abychom mohli zlepšovat spolehlivost instalace aktualizací. Odesílání těchto informací můžete kdykoli zakázat v oddílu Předvolby.</val>
		</str>
		<str name="privacylink" translate="yes">
			<val>http://www.adobe.com/go/privacy_cz</val>
		</str>			
		<str name="no" translate="yes">
			<val>Ne</val>
		</str>			
		<str name="yes" translate="yes">
			<val>Ano</val>
		</str>			
	</set>
	<set name="Launch">
		<str name="title" translate="yes">
			<val>Aktualizace</val>
		</str>
		<str name="checking" translate="yes">
			<val>Kontrola aktualizací...</val>
		</str>
	</set>
	<set name="Home">
		<str name="AAM" translate="yes">
			<val>Adobe Application Manager</val>
		</str>
		<str name="title" translate="yes">
			<val>Aktualizace</val>
		</str>
		<str name="uptodate" translate="yes">
			<val>Poslední kontrola zjistila, že jsou všechny aplikace aktuální. Tato kontrola proběhla {0}</val>
		</str>
		<str name="uptodateNoTime" translate="yes">
			<val>Všechny vaše aplikace jsou aktuální.</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>před méně než minutou.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>před {0} min.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>před {0} hod. a {0} min.</val>
		</str>					
		<str name="days" translate="yes">
			<val>{0}.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Předvolby</val>
		</str>
		<str name="about" translate="yes">
			<val>O programu</val>
		</str>
	</set>
	
	<set name="Updates1">
		<str name="title" translate="yes">
			<val>Aktualizace</val>
		</str>
		<str name="lessthanminute" translate="yes">
			<val>před méně než minutou.</val>
		</str>
		<str name="minutes" translate="yes">
			<val>před {0} min.</val>
		</str>					
		<str name="hours" translate="yes">
			<val>před {0} hod.</val>
		</str>
		<str name="hoursandmins" translate="yes">
			<val>před {0} hod. a {1} min.</val>
		</str>
		<str name="hoursandonemins" translate="yes">
			<val>před {0} hod. a {1} min.</val>
		</str>						
		<str name="days" translate="yes">
			<val>před {0} dny.</val>
		</str>
		<str name="Oneminutes" translate="yes">
			<val>před {0} min.</val>
		</str>					
		<str name="Onehours" translate="yes">
			<val>před {0} hod.</val>
		</str>
		<str name="Onehoursandmins" translate="yes">
			<val>před {0} hod. a {1} min.</val>
		</str>
		<str name="Onehoursandonemins" translate="yes">
			<val>před {0} hod. a {1} min.</val>
		</str>	
						
		<str name="Onedays" translate="yes">
			<val>před {0} dnem.</val>
		</str>
		<str name="prefs" translate="yes">
			<val>Předvolby</val>
		</str>
		<str name="about" translate="yes">
			<val>O programu</val>
		</str>
		<str name="share" translate="yes">
			<val>Sdíleno s:</val>
		</str>
		<str name="dlsize" translate="yes">
			<val>Celková velikost aktualizace: {0}</val>
		</str>
		<str name="avail" translate="yes">
			<val>{0} k dispozici</val>
		</str>
		<str name="last" translate="yes">
			<val>Poslední kontrola aktualizací proběhla {0}</val>
		</str>
		<str name="refresh" translate="yes">
			<val>Vyhledat nové aktualizace</val>
		</str>
		<str name="install" translate="yes">
			<val>Aktualizovat</val>
		</str>
		<str name="checking" translate="yes">
			<val>Kontrola aktualizací...</val>
		</str>
		<str name="clickupdate" translate="yes">
			<val>Kliknutím na název aktualizace se dozvíte více.</val>
		</str>
		<str name="insuffDiskHover" translate="yes">
			<val>K dokončení aktualizace není na disku dostatek místa.</val>
		</str>
		<str name="restart" translate="yes">
			<val>Je třeba restartovat systém.</val>
		</str>
	</set>
	
	<set name="DownloadProgress">
		<str name="title" translate="yes">
			<val>Průběh aktualizace</val>
		</str>
		<str name="initialize" translate="yes">
			<val>Probíhá inicializace...</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Probíhá stahování…</val>
		</str>
		<str name="onlyPercentage" translate="yes">
			<val>(dokončeno {0} %)</val>
		</str>
		<str name="complete" translate="yes">
			<val>dokončeno {0} %</val>
		</str>
		<str name="total" translate="yes">
			<val>Zbývá přibližně {0} min. ({1}).</val>
		</str>
		<str name="totalMinutes" translate="yes">
			<val>Zbývá přibližně {0} min. ({1}).</val>
		</str>
		<str name="totalOneMinute" translate="yes">
			<val>Zbývá přibližně {0} minuta ({1}).</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Zbývá přibližně {0} sek. ({1}).</val>
		</str>
		<str name="totalSeconds" translate="yes">
			<val>Zbývá přibližně {0} s. ({1}).</val>
		</str>
		<str name="totalOneSecond" translate="yes">
			<val>Zbývá přibližně {0} sekunda ({1}).</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Zbývá přibližně {0} hod. ({1}).</val>
		</str>
		<str name="totalHours" translate="yes">
			<val>Zbývá přibližně {0} hod. ({1}).</val>
		</str>
		<str name="totalOneHour" translate="yes">
			<val>Zbývá přibližně {0} hodina ({1}).</val>
		</str>
		<str name="sure" translate="yes">
			<val>Opravdu chcete aktualizaci zrušit?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Zrušit</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ano</val>
		</str>
		<str name="no" translate="yes">
			<val>Ne</val>
		</str>
	</set>
	
	<set name="AuthProxy">
			<str name="title" translate="yes">
				<val>Heslo serveru proxy</val>
			</str>
			<str name="instruct" translate="yes">
				<val>Zadejte uživatelské jméno a heslo serveru proxy</val>
			</str>
			<str name="username" translate="yes">
				<val>Uživatelské jméno</val>
			</str>
			<str name="password" translate="yes">
				<val>Heslo</val>
			</str>
			<str name="remember" translate="yes">
				<val>Zapamatovat mé přihlášení</val>
			</str>
			<str name="cancel" translate="yes">
				<val>Zrušit</val>
			</str>
			<str name="continue" translate="yes">
				<val>Pokračovat</val>
			</str>
			<str name="fail" translate="yes">
				<val>Uživatele nelze ověřit. Zkontrolujte uživatelské jméno a heslo a zkuste to znovu.</val>
			</str>
		</set>
	<set name="UpdateProgress">
		<str name="title" translate="yes">
			<val>Průběh aktualizace</val>
		</str>
		<str name="currUpdate" translate="yes">
			<val>Právě probíhá aktualizace aplikace {0}...</val>
		</str>
		<str name="currUpdateNoProduct" translate="yes">
			<val>Právě probíhá aktualizace...</val>
		</str>
		<str name="complete" translate="yes">
			<val>dokončeno {0} %</val>
		</str>
		<str name="total" translate="yes">
			<val>Zbývá přibližně {0} min. ({1}).</val>
		</str>
		<str name="totalSec" translate="yes">
			<val>Zbývá přibližně {0} sek. ({1}).</val>
		</str>
		<str name="totalHr" translate="yes">
			<val>Zbývá přibližně {0} hod. ({1}).</val>
		</str>
		<str name="sure" translate="yes">
			<val>Opravdu chcete aktualizaci zrušit?</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Zrušit</val>
		</str>
		<str name="yes" translate="yes">
			<val>Ano</val>
		</str>
		<str name="no" translate="yes">
			<val>Ne</val>
		</str>
	</set>	
	
	<set name="Scrim">
		<str name="close" translate="yes">
			<val>Aby bylo možné pokračovat, je nutné ukončit následující aplikace.</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Zrušit</val>
		</str>
		<str name="quit" translate="yes">
			<val>Ukončit</val>
		</str>
		<str name="msgforquit" translate="yes">
			<val>Opravdu chcete skončit?</val>
		</str>
		<str name="back" translate="yes">
			<val>Zpět</val>
		</str>
		<str name="tryagain" translate="yes">
			<val>Zkusit znovu</val>
		</str>
		<str name="continue" translate="yes">
			<val>Pokračovat</val>
		</str>
		<str name="servererror" translate="yes">
			<val>Aktualizační server neodpovídá. Server může být dočasně offline nebo můžete používat nesprávná nastavení připojení k internetu nebo brány firewall.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Ke stažení aktualizace není na vašem disku dostatek místa. Uvolněte místo na disku a akci opakujte.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Při stahování této aktualizace došlo k chybě. Povolte zápis do umístění „{0}“ (včetně podsložek a souborů) a zkuste to znovu.</val>
		</str>
		<str name="CFUNoWritePermissionError" translate="yes">
			<val>Do umístění „{0}“ nelze zapisovat. Povolte zápis do tohoto umístění a zkuste to znovu.</val>
		</str>
	</set>
	<set name="DonewithErrors">
		<str name="title" translate="yes">
			<val>Aktualizace byla dokončena</val>
		</str>
		<str name="patchsuccessRestart" translate="yes">
			<val>Aktualizace byla úspěšně nainstalována. Restartujte systém.</val>
		</str>
		<str name="patchsuccessRestartWithAppName" translate="yes">
			<val>Software {0} byl úspěšně aktualizován a je připraven k použití. Restartujte systém.</val>
		</str>
		<str name="patchsuccess" translate="yes">
			<val>Aktualizace byla úspěšně nainstalována.</val>
		</str>
		<str name="patchsuccessWithAppName" translate="yes">
			<val>Software {0} byl úspěšně aktualizován a je připraven k použití.</val>
		</str>
		<str name="successNoRestart" translate="yes">
			<val>Následující aplikace byly úspěšně aktualizovány.</val>
		</str>
		<str name="successRestart" translate="yes">
			<val>Následující aplikace byly úspěšně aktualizovány. Některé před svým použitím vyžadují restart systému.</val>
		</str>
		<str name="failPartial" translate="yes">
			<val>Některé komponenty následujících produktů nebylo možné aktualizovat.</val>
		</str>
		<str name="log" translate="yes">
			<val>V identifikaci problému vám může pomoci soubor {0}protokolu chyb{1}. Poté zkuste aktualizaci provést znovu. {2}</val>	
		</str>	
		<str name="custsupport" translate="yes">
			<val>Pokud problémy potrvají, požádejte o pomoc {0}zákaznickou podporu{1}.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_cz</val>
		</str>
		<str name="piracylink" translate="yes">
			<val>http://www.adobe.com/go/reportpiracy_cz</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Kód chyby: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Zavřít</val>
		</str>
		<str name="patchSuccessRestart" translate="yes">
			<val>Produkt {0} byl úspěšně aktualizován a je připraven k použití. Restartujte systém.</val>
		</str>
		<str name="patchSuccessNoRestart" translate="yes">
			<val>Aktualizace byla úspěšně nainstalována. Restartujte systém.</val>
		</str>
	</set>
	<set name="Fail">
		<str name="title" translate="yes">
			<val>Aktualizace se nezdařila</val>
		</str>
		<str name="warn" translate="yes">
			<val>Aktualizace nelze nainstalovat.</val>
		</str>
		<str name="selfupdateErrorHeader" translate="yes">
			<val>Nástroj Adobe Application Manager nelze aktualizovat</val>
		</str>
		<str name="selfupdateErrorMessage" translate="yes">
			<val>Předtím, než nainstalujete aktualizace, je třeba aktualizovat nástroj Adobe Application Manager.
{0}Stáhněte si{1} a nainstalujte nejnovější verzi nástroje Adobe Application Manager ze stránek {2}.</val>
		</str>
		<str name="AAMDownloadLink" translate="yes">
			<val>http://www.adobe.com/go/applicationmanager_cz</val>	
		</str>
		<str name="log" translate="yes">
			<val>V identifikaci problému vám může pomoci soubor {0}protokolu chyb{1}. Poté zkuste aktualizaci provést znovu. {2}</val>	
		</str>
		<str name="custsupport" translate="yes">
			<val>Pokud problémy potrvají, požádejte o pomoc {0}podporu zákazníků{1}.</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_cz</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>V průběhu stahování se vyskytlo několik chyb. Po chvíli akci opakujte.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Při stahování aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Nástroj Adobe Application Manager je již spuštěný. Předtím, než zahájíte instalaci aktualizací, je třeba zavřít všechny instance nástroje Adobe Application Manager.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Při instalaci aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Aktualizaci nelze použít.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Instalace byla dokončena s chybami.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Instalace se nezdařila.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Pomocí aplikace Adobe Application Manager nelze instalovat aktualizace produktů s klíčem. Více informací získáte u správce systému Sassafras.</val>
		</str>
		<str name="generic" translate="yes">
			<val>V průběhu aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Instalace neproběhla úspěšně. Instalaci této aktualizace možná bude možné dokončit po restartování systému.</val>
		</str>
		<str name="errorString" translate="yes">
			<val>{0} {1}</val>
		</str>
		<str name="errorCodeString" translate="yes">
			<val>Kód chyby: {0}</val>
		</str>
		<str name="close" translate="yes">
			<val>Zavřít</val>
		</str>
		<str name="aamDamaged" translate="yes">
			<val>Nástroj Adobe Application Manager může být poškozený. Stáhněte si novou kopii nástroje {0}Adobe Application Manager{1} a nainstalujte ji.</val>
		</str>
	</set>
	<set name="prefs">
		<str name="title" translate="yes">
			<val>Předvolby</val>
		</str>
		<str name="ok" translate="yes">
			<val>OK</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Zrušit</val>
		</str>		
		<str name="choose" translate="yes">
			<val>Zobrazit aktualizace pouze k následujícím produktům:</val>
		</str>
		<str name="info" translate="yes">
			<val>Umožní společnosti Adobe shromažďovat údaje o instalaci aktualizací, aby bylo možné zvyšovat spolehlivost aktualizací.
Tyto informace se využijí v souladu se zásadami ochrany osobních údajů společnosti Adobe (http://www.adobe.com/go/privacy_cz).</val>
		</str>
		<str name="notify" translate="yes">
			<val>Oznamovat nové aktualizace v panelu nabídek</val>
		</str>
		<str name="allowInfo" translate="yes">
			<val>Povolit společnosti Adobe ověřování úspěšnosti či neúspěšnosti aktualizací pomocí funkce odesílání stavu chyby.</val>
		</str>
	</set>
	<set name="About">
		<str name="title" translate="yes">
			<val>O programu Adobe Application Manager</val>
		</str>
		<str name="close" translate="yes">
			<val>Zavřít</val>
		</str>
	</set>
	<set name="options">
		<str name="decimalSeparator" translate="yes">
			<val>,</val>
		</str>
		<str name="GB" translate="yes">
			<val>GB</val>
		</str>
		<str name="MB" translate="yes">
			<val>MB</val>
		</str>
		<str name="KB" translate="yes">
			<val>kB</val>
		</str>
	</set>
	
	
	
	
	<set name="errors">
		<str name="manifestMissing" translate="yes">
			<val>Aktualizace, kterou se pokoušíte nainstalovat, je pravděpodobně poškozena. Stáhněte znovu tuto záplatu a nainstalujte ji.</val>
		</str>
		<str name="AdminRequiredForInstallError" translate="yes">
			<val>Abyste mohli produkt aktualizovat, potřebujete mít oprávnění správce.</val>
		</str>
		<str name="InstallerSubsystemLaunchCancelledByUser" translate="yes">
			<val>Autorizace byla zrušena.</val>
		</str>
		<str name="NoApplicableUpdates" translate="yes">
			<val>Aktualizaci nelze použít.</val>
		</str>
		<str name="NoApplicableUpdatesInPatchMode" translate="yes">
			<val>Tato záplata není určena pro váš produkt. Seznam aktuálně dostupných aktualizací zobrazíte pomocí nabídky Nápověda.</val>
		</str>
		<str name="UpdaterSuppressed" translate="yes">
			<val>Aktualizace jsou zakázány.</val>
		</str>
		<str name="NoNetworkConnection" translate="yes">
			<val>Server s aktualizacemi nereaguje. Může být dočasně offline, nebo není nastavení Internetu příp. brány firewall správné. Opakujte akci později.</val>
		</str>
		<str name="ConflictingProcesses" translate="yes">
			<val>Jsou spuštěny procesy, které kolidují s instalací aktualizace. Zavřete tyto procesy a akci opakujte.</val>
		</str>
		<str name="AnotherUpdateRunningTitle" translate="yes">
			<val>Aktualizace se za okamžik automaticky znovu spustí</val>
		</str>
		<str name="AnotherUpdateRunningMessage" translate="yes">
			<val>Čeká se, dokud další instance aplikace Adobe Application Manager nedokončí aktualizace...</val>
		</str>
		<str name="NeedsRebootError" translate="yes">
			<val>Instalaci aktualizace dokončíte restartováním systému.</val>
		</str>
		<str name="RebootTryAgainError" translate="yes">
			<val>Aktualizace se projeví až po restartování počítače.</val>
		</str>
		<str name="SelfUpdateError" translate="yes">
			<val>Během instalace došlo k interní chybě.</val>
		</str>
		<str name="genericDownload" translate="yes">
			<val>Při stahování aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="genericInstall" translate="yes">
			<val>Při instalaci aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="generic" translate="yes">
			<val>V průběhu aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="InvalidWebfeedError" translate="yes">
			<val>Server s aktualizacemi nereaguje. Může být dočasně offline, nebo není nastavení Internetu příp. brány firewall správné. Opakujte akci později.</val>
		</str>
		<str name="NotEnoughDiskSpaceError" translate="yes">
			<val>Ke stažení aktualizace není na vašem disku dostatek místa. Uvolněte místo na disku a akci opakujte.</val>
		</str>
		<str name="NoWritePermissionError" translate="yes">
			<val>Při stahování aktualizace se vyskytla chyba. Zadejte oprávnění k zápisu a akci opakujte.</val>
		</str>
		<str name="FileSizeMismatchError" translate="yes">
			<val>Při stahování aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="ExceedMaxPathLimitError" translate="yes">
			<val>Při stahování aktualizace do umístění určeného v Předvolbách se vyskytl problém. Změňte umístění stahování a akci opakujte.</val>
		</str>
		<str name="MissingResourceError" translate="yes">
			<val>Při stahování aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="HttpStatusError" translate="yes">
			<val>V průběhu stahování se vyskytlo několik chyb. Po chvíli akci opakujte.</val>
		</str>
		<str name="UnzipMountError" translate="yes">
			<val>Při instalaci aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="FailureToMoveError" translate="yes">
			<val>Při instalaci aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="ValidationFailureDownload" translate="yes">
			<val>Při stahování aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="ValidationFailureInstall" translate="yes">
			<val>Při instalaci aktualizace se vyskytla chyba. Instalaci ukončete a po chvíli akci opakujte.</val>
		</str>
		<str name="InstallerAlreadyInUse" translate="yes">
			<val>Jiná instance aktualizačního programu je již spuštěna. Po chvíli akci opakujte.</val>
		</str>
		<str name="RIBSSetupAlreadyInUse" translate="yes">
			<val>Aplikace Adobe Application Manager je již spuštěna. Pokud chcete pokračovat v instalaci, ukončete všechny instance aplikace Adobe Application Manager.</val>
		</str>
		<str name="notApplicableMsg" translate="yes">
			<val>Aktualizaci nelze použít.</val>
		</str>
		<str name="suppressError" translate="yes">
			<val>Správce zakázal provádění aktualizací. Pokud si přejete na tomto zařízení nainstalovat aktualizaci, obraťte se na správce.</val>
		</str>
		<str name="agvErrorWarning" translate="yes">
			<val>Chyba při ověřování originálního softwaru od společnosti Adobe</val>
		</str>
		<str name="agvErrorText" translate="yes">
			<val>Produkt, který se snažíte aktualizovat, není originální software od společnosti Adobe a pravděpodobně jde o padělek. {0}Nahlaste pirátství{1} nebo požádejte o pomoc {2}podporu zákazníků{3}.</val>
		</str>
		<str name="msiError" translate="yes">
			<val>Momentálně je spuštěný jiný instalační program, který je třeba před aktualizací tohoto produktu zavřít. Zavřete ostatní instalační programy.</val>
		</str>
		<str name="UacOffError" translate="yes">
			<val>K instalaci této záplaty jsou zapotřebí oprávnění správce. Na ovládacím panelu systému Windows změňte nastavení řízení uživatelských účtů a zkuste to znovu.</val>
		</str>
		<str name="InstallFailRebootRequired" translate="yes">
			<val>Instalace neproběhla úspěšně. Instalaci této aktualizace možná bude možné dokončit po restartování systému.</val>
		</str>
	</set>
	<set name="installPBSErrorCode">
		<str name="code0" translate="yes">
			<val>Instalace proběhla úspěšně.</val>
		</str>
		<str name="code6" translate="yes">
			<val>Operace byla dokončena s chybami.</val>
		</str>
		<str name="code7" translate="yes">
			<val>Instalace se nezdařila.</val>
		</str>
		<str name="code8" translate="yes">
			<val>Hotovo. K dokončení operace je nutno provést restart.</val>
		</str>
		<str name="code11" translate="yes">
			<val>Je spuštěna jiná instance instalace.</val>
		</str>
		<str name="code14" translate="yes">
			<val>Abyste mohli pokračovat, je nutno zadat pověření správce.</val>
		</str>
		<str name="code19" translate="yes">
			<val>Jsou spuštěny procesy, které jsou v konfliktu.</val>
		</str>
		<str name="code24" translate="yes">
			<val>Instalace byla zrušena.</val>
		</str>
		<str name="code27" translate="yes">
			<val>Pomocí aplikace Adobe Application Manager nelze instalovat aktualizace produktů s klíčem. Více informací získáte u správce systému Sassafras.</val>
		</str>
		<str name="code29Single" translate="yes">
			<val>Produkt {0} nebyl správně přesunut nebo odstraněn. Spusťte danou aplikaci nebo ji znovu nainstalujte, aby se aktualizovalo její umístění, a zkuste to znovu. Chcete-li produkt odstranit ze systému, odinstalujte jej pomocí aliasů v adresáři „/Applications/Utilities/Adobe Installers“.</val>
		</str>
		<str name="code29Many" translate="yes">
			<val>Jeden z následujících produktů nebyl správně přesunut nebo odstraněn: {0}. Spusťte dané aplikace nebo je znovu nainstalujte, aby se aktualizovalo jejich umístění, a akci opakujte. Chcete-li produkt odstranit ze systému, odinstalujte jej pomocí aliasů v adresáři „/Applications/Utilities/Adobe Installers“.</val>
		</str>
		<str name="code30" translate="yes">
			<val>K dokončení instalace není na disku dostatek místa.</val>
		</str>
		<str name="code31" translate="yes">
			<val>K dokončení instalace není na disku dostatek místa.</val>
		</str>
		<str name="code32" translate="yes">
			<val>Aktualizaci nelze použít.</val>
		</str>
		<str name="code28" translate="yes">
			<val>Aktualizaci nelze použít.</val>
		</str>
		<str name="code36" translate="yes">
			<val>Momentálně je spuštěný jiný instalační program, který je třeba před aktualizací tohoto produktu zavřít. Zavřete ostatní instalační programy.</val>
		</str>

	</set>	
	<set name="alert">
		<str name="workflowNeedCloseMessage" translate="yes">
			<val>Jsou spuštěny jiné instance nástroje Adobe Application Manager. Aby bylo možné pokračovat, je třeba je zavřít. Chcete je zavřít a pokračovat v instalaci?</val>
		</str>
		<str name="title" translate="yes">
			<val>Výstraha</val>
		</str>
		<str name="cancelUpdate" translate="yes">
			<val>Zrušit aktualizaci</val>
		</str>
	</set>
	
</asf>	
